@import url("/common/css/base.css");


/*body
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
body{
	background:url(/images/background_old.png) top center repeat-x;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*footer
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.footer_line{
	margin:20px 0px 0px 0px;
 }
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/











/*OLD
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.title {font-size:9pt; font-weight:bold; text-decoration:none}
.text {font-size:9pt; line-height:12pt; color:#000000; text-decoration:none}
td {font-size:9pt; line-height:13pt; text-decoration:none;}
.style {font-size:9pt; line-height:13pt; text-decoration:none;}
.font {font-size:9pt; line-height:13pt; text-decoration:none;}
.layer{font-size:9pt; line-height:13pt; text-decoration:none;}
.text7 {font-size:7pt; text-decoration:none; line-height:8pt;}
.text8 {font-size:8pt; text-decoration:none; line-height:9pt;}


/*---------- TEXT ----------*/
.red{color:#FF0000;}

.gray{color:#676767;}

.mrg{
margin:0px;
padding-left:1em;}


/*---------- ﾇﾘｷﾊ ----------*/
td.back_left{
	background:url('/img/back_left.gif') repeat-y right;
}
td.back_right{
	background: url('/img/back_right.gif');
}





/*---------- HEADLINE ----------*/


h1.pagetitle{
	border-bottom:1px #DDDDDD solid;
	padding:0px 0px 4px 0px ;
	margin:0px 0px 0px 0px ;
	width:564px;
}

h1.no_margin{
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 0px ;

}

h2{
	padding:15px 0px 4px 0px ;
	margin:0px 0px 0px 0px ;

}

h2.no_margin{
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 0px ;

}

h3.no_margin{
	padding:0px 0px 0px 0px ;
	margin:0px 0px 0px 0px ;

}




/*---------- COMPANY ----------*/


.company_top_link{
	padding:5px 0px 0px 10px ;
}


/*---------- NEWS ----------*/

.news_red{
	color:#990808;
	vertical-align:top;
}

.news_blue{
	color:#084999;
	vertical-align:top;
}

.news_green{
	color:#1C9908;
	vertical-align:top;
}






/*---------- TABLE ----------*/


table.table_a{
	margin:5px 0px 5px 10px ;

}

td.td_a{
	padding:4px 4px 4px 4px ;
}

table.table_b{
	margin:10px 0px 10px 10px ;

}

td.td_b{
	line-height:120%;
	padding:8px 8px 8px 8px ;
}



/*---------- SPEC ----------*/

.spec_t{
	color:#333366;
	font-weight:bold;
	background-color:#E6E6F0;
	white-space:nowrap;
	padding-right:5px;
}


/*---------- 文字 ----------*/

.com{
	color:#333366;
}

.com_b{
	color:#333366;
	font-weight:bold;
}

.com_w{
	color:#FFFFFF;
	font-weight:bold;
}

.small{
	color:#333333;
	font-size:x-small;
}

.old{
	color:#999999;
}


/*---------- R ----------*/

.r{
	vertical-align:20%;
	font-size:x-small;
}
	
/*---------- Dot ----------*/


hr.dot{
	border:1px;
	border-style:dotted none none none;
	height:2px;
	margin-top:0px;
	margin-bottom:0px
}
	


/*---------- WPS対応製品 ssi用 ----------*/

#wps_router{display: none; }
#wps_adapter{display: none; }



/*---------- 製品ページ価格 ----------*/
.pro_price{color:#333333; font-size:14px; font-weight:bold;}
.pro_price_attention{color:#666666; font-size:10px; line-height:10px;}


